html {
    --scrollbarBG: #000;
    --thumbBG: #9D5E1D;
    /*--thumbBG: #94D221;*/
}

body::-webkit-scrollbar {
    width: 10px;
}

body {
    scrollbar-width: thin;
    scrollbar-color: var(--thumbBG) var(--scrollbarBG);
}

body::-webkit-scrollbar-track {
    background: var(--scrollbarBG);
}

body::-webkit-scrollbar-thumb {
    background-color: var(--thumbBG);
    border-radius: 6px;
    border: 3px solid var(--scrollbarBG);
}

html,
body,
.view {
    height: 100%;
    /*height: 700px;*/
}

.logo {
    height: 40px;
    /*
  position: absolute;
  margin-top: -35px;
  */
}

.preMenuLiga {
    color: #FFF;
}

.preMenuLiga:hover {
    color: yellow;
}

.preMenu {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 12px;
}

.letraMenu {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #000;
    /*color: #fff;*/
}

.letraMenu:hover {
    color: #EED978;
}

.tituloClientes {
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 40px;
}

.tituloSeccion {
    color: #9D5E1D;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 35px;
    font-weight: bold;
}

.subTituloSeccion {
    text-align: left;
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
    font-weight: 400;
    color: #9D5E1D;
}

.textoSeccion {
    text-align: justify;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    line-height: 18px;
}

.paquete {
    border-radius: 6px;
    transition: all 0.4s ease-in-out;
}

.paquete:hover {
    border-radius: 18px;
    transition: all 0.4s ease-in-out;
    box-shadow: 0px 0px 20px #9D5E1D;
}

.galeria {
    cursor: pointer;
    border-radius: 6px;
    transition: all 0.4s ease-in-out;
    box-shadow: 0px 0px 5px #ccc;
}

.galeria:hover {
    border-radius: 6px;
    box-shadow: 0px 0px 20px #333;
    transition: all 0.4s ease-in-out;
}

.testi {
    border-radius: 6px;
    transition: all 0.4s ease-in-out;
    box-shadow: 0px 0px 5px #ccc;
    cursor: pointer;
}

.testi:hover {
    /*content:url("../img/testimonios/t2.jpg");*/
    box-shadow: 0px 0px 20px #333;
    transition: all 0.4s ease-in-out;
}

.testi1 {
    border-radius: 6px;
    transition: all 0.4s ease-in-out;
    box-shadow: 0px 0px 5px #ccc;
    cursor: pointer;
}

.testi1:hover {
    /*content:url("../img/testimonios/t2.jpg");*/
    box-shadow: 0px 0px 20px #333;
    transition: all 0.4s ease-in-out;
}

.testi2 {
    border-radius: 6px;
    transition: all 0.4s ease-in-out;
    box-shadow: 0px 0px 5px #ccc;
    cursor: pointer;
}

.testi2:hover {
    /*content:url("../img/testimonios/t2_2.jpg");*/
    box-shadow: 0px 0px 20px #333;
    transition: all 0.4s ease-in-out;
}

.carousel {
    height: 100%;
}

.carousel .carousel-inner {
    height: 100%;
}

.carousel .carousel-inner .carousel-item,
.carousel .carousel-inner .active {
    height: 100%;
}

.navbar {
    background-color: #fff;
}

.top-nav-collapse {
    background-color: #fff;
}

.btn-whatsapp {
    position: fixed;
    width: 55px;
    height: 55px;
    line-height: 55px;
    bottom: 30px;
    right: 30px;
    background: #0df053;
    color: white !important;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.3);
    z-index: 100;
}

.btn-whatsapp:hover {
    text-decoration: none;
    color: #0df053 !important;
    background: white;
}

.btn-Forma {
    display: block;
    width: 300px;
    height: 170px;
    position: fixed;
    right: 10px;
    bottom: 60px;
    z-index: 999;
    transition: all 0.4s ease-in-out;
}

.btn-Forma a {
    text-decoration: none;
    color: #333;
}

.whatsForm {
    width: 25px;
}

.btn-pdf {
    color: white;
    background-color: #9D5E1D;
    border-radius: 15px;
}

.btn-pdf:hover {
    color: #9D5E1D;
    background-color: white;
}

@media (max-width: 600px) {
    .btn-whatsapp {
        width: 50px;
        height: 50px;
        left: 0px;
        bottom: 40px;
        transition: all 0.4s ease-in-out;
    }
    .btn-whatsapp img {
        /*content:url("img/btn_whatsapp.png");*/
        width: 130px;
        transition: all 0.4s ease-in-out;
    }
    .btn-Forma {
        width: 230px;
        height: 170px;
        position: fixed;
        left: 10px;
        bottom: 65px;
        transition: all 0.4s ease-in-out;
    }
    .btn-Forma a {
        text-decoration: none;
        color: #333;
    }
    .whatsForm {
        width: 25px;
    }
}

@media only screen and (max-width: 768px) {
    .navbar {
        background-color: #fff;
    }
    .view {
        height: 200px;
    }
    .logo {
        height: 60px;
        margin-top: -20px;
    }
    .letraMenu {
        font-family: 'Montserrat', sans-serif;
        font-weight: bold;
        font-size: 18px;
        color: #FF5153;
        /*color: #fff;*/
    }
    .tituloClientes {
        text-align: center;
        font-family: 'Montserrat', sans-serif;
        font-size: 22px;
    }
    .carousel {
        height: 200px;
        margin-top: 100px;
    }
    .carousel .carousel-inner {
        height: 200px;
        margin-top: 100px;
    }
    .carousel .carousel-inner .carousel-item,
    .carousel .carousel-inner .active {
        height: 200px;
    }
}

.page-footer {
    background-color: #000;
}


/* Smartphones (portrait and landscape) ----------- */

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {}


/* Smartphones (landscape) ----------- */

@media only screen and (min-width: 321px) {}